Skip to main content
`Ctrl`+`K`

# PetscDrawAxis

An object that manages X-Y axis for a `PetscDraw`

## Synopsis

    typedef struct _p_PetscDrawAxis *PetscDrawAxis;

## See Also

`PetscDraw`, `PetscDrawAxisCreate()`, `PetscDrawAxisSetLimits()`, `PetscDrawAxisSetColors()`, `PetscDrawAxisSetLabels()`

## Level

advanced

## Location

include/petscdrawtypes.h

## Examples

src/ksp/ksp/tutorials/ex68.c
src/ksp/ksp/tutorials/ex69.c

## Implementations

_p_PetscDrawAxis in include/petsc/private/drawimpl.h

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages